Idea Details

Support for vCenter Server 6.0 and PAM integration

Last activity 06-03-2019 08:33 PM
Anon Anon's profile image
08-18-2016 02:43 PM

Support for vCenter Server 6.0 and PAM integration not working correctly. Working with Rich Warfield from CA on resolving this. If this is not supported then accept this as an enhancement. Warfield Jr, Richard <Richard.WarfieldJr@ca.com>


Comments

09-29-2016 07:08 AM

dulmi01 Awaiting your response on this.

08-18-2016 03:17 PM

Hi MKatyal1 - Thank you for your submission.  Support for vCenter 6.0 is being validated for the next release.

 

Mike